.cart-container .rewards {
    width: 100%;
}

.cart-container .orderReferenceContainer {
    margin-bottom: 3rem;
    padding: 2rem;
    border-bottom: none;
    border-top: none;
    box-shadow: 1px 3px 3rem 0 rgba(33, 33, 33, .28);
}

.watermarkingTextForm {
    margin-top: 2rem;
}

.itemRemarkContainer {
    margin-top: 1rem;
}

.table-wrapper.cart {
    padding: 2rem;
    border-bottom: none;
    border-top: none;
    box-shadow: 1px 3px 3rem 0 rgba(33, 33, 33, .28);
}

.header.links li {
    align-self: end;
    padding-bottom: 1rem;
}